﻿
#logo .site-description { text-shadow:0px 1px #fff; }

#logo .site-title, #logo .site-description  { display: none; }
.et_search_outer{overflow:hidden;position:absolute;top:0;width:100%}
.et_vertical_nav .et_search_outer{overflow:visible;position:relative}
.et_header_style_centered .et_search_outer,.et_header_style_split .et_search_outer{display:none}


.single-item {
  max-width: 839px;
  min-height: 206px;
  margin: 30px auto;
}

.single-item .slick-slide {
  padding: 20px;
}


.single-item .slick-dots li {
  margin: 0 3px;
  width: 13px;
  height: 13px;
}

.single-item .slick-dots li button:before {
  content: "";
  font-family: inherit;
  font-size: 13px;
  line-height: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 13px;
  height: 13px;
  background: #d8d8d8;
  border-radius: 100%;
  opacity: 1;
}

.single-item .slick-dots li.slick-active button::before,
.single-item .slick-dots li button:hover::before,
.single-item .slick-dots li button:focus::before {
  background: #a5a5a5;
}

.rtin-subtitle { font-size: 17px; line-height: 1.5;}

        .ai-highlighs .rtin-subtitle {font-size: 14px;line-height: 1.5;}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.overlay-circle-box .container{position:absolute;top:0;left:0;bottom:0;right:0;margin:auto;height:100%}
.slider-simple-wrapper .container{position:relative}
.module-image-with-slide-text .content-wrapper .text-wrapper .container{position:relative}
.rz-bbg{background:#00aeef}
.b-order__timeline{position:absolute}
.b-order--no-titles .b-order__timeline{top:35px}




    
    
    
    
    
    
    
    
    
    
    
    



    
    
    






#about{
    position:relative;
    color:white;
    max-width:800px;
    width:90%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

	
	#s5_left_top_wrap, #s5_left_column_wrap, #s5_left_inset_wrap, #s5_left_wrap, #s5_left_bottom_wrap, #s5_right_top_wrap, #s5_right_column_wrap, #s5_right_inset_wrap, #s5_right_wrap, #s5_right_bottom_wrap, #s5_top_row1 .s5_float_left, #s5_top_row2 .s5_float_left, #s5_top_row3 .s5_float_left, #s5_above_columns_inner .s5_float_left, #s5_middle_top .s5_float_left , #s5_middle_bottom .s5_float_left, #s5_below_columns_inner .s5_float_left, #s5_bottom_row1 .s5_float_left, #s5_bottom_row2, .s5_float_left, #s5_bottom_row3 .s5_float_left, #s5_above_body .s5_float_left, #s5_below_body .s5_float_left {
	width:100% !important;
	}


.header-logo { 
	float:left;  
	padding:0 20px 0 15px;
	}

	
	.header-logo h2 { 
		line-height:1.1em; 
		font-size:30px; 
		padding: 10px 0 0 10px;
		margin:0; 
		text-transform:uppercase;
	}

	
.header-logo h2 a{ 
	color:#fff;
	text-decoration:none;
	}

.header-logo h2 a:hover{ 
	color:#eee;
	}


.header-logo img {
	max-width:100%;
}
.header__site-slogan{float:left;color:#000}
.filtre-recherche form,.sub-header .header__site-slogan{display:none}


.tease a:hover .desc
{
	background:none repeat scroll 0 0 #111111;

	color:#FFFFFF;
	display:block;
	font-size:1.0em;

	margin:0px 0px 3px 0px;
	opacity:0.76;
	padding:10px;
	position:absolute;

	width:225px;
	height:60px;

	left:0px;
	bottom:0px;
}


a .desc
{
	display:none;
}

#headermodule1,#headermodule2 {
}
.nomobile {display:none;}


.icon {
font-family: FontAwesome, 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
text-decoration: none;
}

.icon:before {
display: inline-block;
text-decoration: none;
-webkit-font-smoothing: antialiased;
-moz-osx-font-smoothing: grayscale;
}


.header_action li.signupv2 {
    background-color: #f87070;
    color: #fff;
    padding: 5px 15px;
    border-radius: 5px;
    transition: 0.4s linear;
    text-transform: uppercase;
}


.header_action li.signupv2 a {
    color: #fff !important;
}


.header_action li.signupv2:hover {
    background-color: #ED6161;
}


.header_action li.signupv2:hover:after {
    width: 0;
}


.mim { float: left; margin: 10px; }
.et_pb_cta_7.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_8.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_4.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_6.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_5.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_11.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_9.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_10.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_0.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_2.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_1.et_pb_promo .et_pb_promo_description h2{font-weight:800}
.et_pb_cta_3.et_pb_promo .et_pb_promo_description h2{font-weight:800}


    #green_subnav{
        background: #90c548;
        width: 100%;
        height: 33px;
        position: absolute;
        bottom: -33px;
        box-shadow: 0 2px 3px 0px rgba(0,0,0,0.4);
        display: none;
    }



.assistive-text {
	position: absolute !important;
	clip: rect(1px 1px 1px 1px); 
	clip: rect(1px, 1px, 1px, 1px);
}

#access a.assistive-text:active,
#access a.assistive-text:focus {
	background: #eee;
	border-bottom: 1px solid #ddd;
	color: #2c4590;
	clip: auto !important;
	font-size: 12px;
	position: absolute;
	text-decoration: underline;
	top: 0;
	left: 3.6%;
}
.font_pnpwframt, [data-font="font_pnpwframt"], [data-font="font_pnpwframt"] li a {font-family: "DalaFloda-Bold", serif;font-weight: normal;font-style: normal;}
.visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px}
.visuallyhidden.focusable:active,.visuallyhidden.focusable:focus{clip:auto;height:auto;margin:0;overflow:visible;position:static;width:auto}
#header-account-settings{margin-top:13px}
#header-account-settings #my-account .dropdown-menu{display:block;opacity:0;visibility:hidden}
#header-account-settings #my-account:hover .dropdown-menu{opacity:1;visibility:visible}
#header-account-settings #my-account:hover .dropdown-menu a:hover{background:#d9d9d9}


.c-toggle-icon {
  width: 1.25rem;
  height: 1.25rem;
  position: relative;
  display: inline-block;
  vertical-align: middle; }
.testimonial-slide .client-testimonial{font-size:13px;font-family:oswald,sans-serif;font-size:16px;line-height:1.67;margin:5px auto 10px;padding:15px;border-top:1px solid rgba(255,255,255,.2);border-bottom:1px solid rgba(255,255,255,.2)}


    .mobile_menu_wrapper li.menu-item-has-children:before {
        position: absolute;
        right: 34px;
        top: 14px;
        content: "\f105";
        display: block;
        font-size: 14px;
        color: #fff;
        font-weight: normal;
        line-height: 21px;
        font-family: 'FontAwesome';
        background: none !important;
    }


    .mobile_menu_wrapper li.current-menu-parent.menu-item-has-children.showsub:before,
    .mobile_menu_wrapper li.menu-item-has-children.showsub:before {
        content: "\f107";
    }
.uabb-module-content .uabb-text-editor *:not(a) {color: inherit;}
.uabb-module-content .uabb-text-editor *:not(i) {font-family: inherit;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6) {font-size: inherit;line-height: inherit; }
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b):not(i) {font-weight: inherit;}
.uabb-module-content h1,.uabb-module-content h2,.uabb-module-content h3,.uabb-module-content h4,.uabb-module-content h5,.uabb-module-content h6 {margin: 0;clear: both;}
.uabb-module-content .uabb-text-editor *:not(h1):not(h2):not(h3):not(h4):not(h5):not(h6):not(strong):not(b) {font-weight: inherit;}
.bg-post-pagination{position:absolute;top:0;left:0;width:410px;height:100%;background:#999;opacity:.3;z-index:1}

.infinite-footer-wrapper .infinite-footer-column{ padding-bottom: 1029px; margin-bottom: -1020px; 
	border-left: 1px; border-style: solid; border-color: inherit; padding-left: 30px; padding-right: 30px; }
 
.infinite-footer-wrapper .infinite-footer-column:first-child{ border: none; }

	.infinite-footer-wrapper .infinite-footer-column:last-child{ margin-bottom: 20px; }


.tt-thumb-popup-layer {
  position: absolute;
  left: 0;
  bottom: 0;
  right: 0;
  height: 10000px;
}
.container,.site-nav--standard .navbar,.navbar-full,.homepage,.no-sidebar,.has-sidebar{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container::after,.site-nav--standard .navbar::after,.navbar-full::after,.homepage::after,.no-sidebar::after,.has-sidebar::after{content:"";display:table;clear:both}
.container-fluid{margin-left:auto;margin-right:auto;padding-left:.9375rem;padding-right:.9375rem}
.container-fluid::after{content:"";display:table;clear:both}


.home header .container {
	min-height: 200px;
}
.uabb-info-list-item:first-child .uabb-info-list-connector-top {display: none;}
.uabb-info-list-item .uabb-info-list-icon .uabb-icon-wrap {vertical-align: middle;}
.uabb-info-list-item .uabb-info-list-icon a {box-shadow: none;}
.uabb-info-list-wrapper.uabb-info-list-top .uabb-info-list-item {width: 100%;vertical-align: top;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item:last-child {padding-bottom: 0;}
.fl-node-5ba812b55b43b .uabb-info-list-wrapper .uabb-info-list-item {padding-bottom: 0px;}

.site-nav .menu-item-toggle {
	position: absolute;
	display: block;
	top: 0px;
	right: 0;
	width: 60px;
	height: 40px;
	cursor: pointer;
}
.shiftnav-open .menu-open{display:none}


.view-tyre-search img.imagecache-news_image,.page-resource-info-tyre-applications-motorcycle img.imagecache-news_image {
float:right;
margin:0 0 2em 1em;
}



img.imagecache-body_images_standard,
img.imagecache-body_images_small {
  float: right;
  margin: 0 0 5px 25px
}


.front #block-tyre_importer-0 img.imagecache-homepage_bottom_image {
margin-left:-10px;
}
.clear,#nav,#columns,#breadcrumb,#content-bottom,#secondary-content,#tertiary-content,#footer-wrapper,#footer,#footer-message,#home-content{clear:both;}
.section-admin table{width:100%;}
#aavso-membership-app-form td.section-title{padding:0px;text-align:left;}
#aavso-membership-email-app-form td.section-title{padding:0px;text-align:center;}
#aavso-donate-form td.section-title{padding:0px;text-align:center;}
#aavso-donate-form table#installments td.section-title{font-weight:bold;}
#aavso-store-form td.section-title{padding:0px;text-align:center;}
#aavso-store-form table#installments td.section-title{font-weight:bold;}
#aavso-renew-membership-form td.section-title{padding:0px;text-align:left;}


.et_fullwidth_nav #main-header .container {
	padding-right: 0;
	padding-left: 7%;
}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.footer-widgets a:hover {
	color: #666;
}

	.footer-widgets .widget {
		margin-bottom: 50px;
	}

.footer-widgets.footer { background-color:#2d2d2d}

.header-area .top-header{
    height: 35px;
    background: #fbfbfb;
}

.top-social-area a{
    padding:5px 0px 5px 15px!important;
}

    .top-social-area{
        text-align: center!important;
    }

    .header-area .top-header .top-social-area {
      text-align: right; }

      .header-area .top-header .top-social-area a {
        display: inline-block;
        padding: 5px 15px;
        color: #000000;
        font-size: 13px; }

        .header-area .top-header .top-social-area a:hover, .header-area .top-header .top-social-area a:focus {
          color: #30336b; }

  .coming-soon-area .header-area .top-header .top-social-area a {
    color: #ffffff; }

.nfoot-li-img{position: absolute;left: 50%;bottom: 99%;margin-left:-80px;padding:5px;display:none;width: 160px;background-color: #fff;box-sizing: border-box;}

.nfoot-li-img img{display: block;width: 100%;}

.nfoot-li-a:hover .nfoot-li-img{display: block;}

.background_image {
    left: 0;
    max-width: 100%;
    position: relative;
    display: block;
    top: 0;
}

  .menumap ul li p.loc-area { text-align: center; font-size: 13px; }

  .menumap ul li p.loc-area span { font-size: 12px; }

  .menumap ul li p.loc-area br.nl { display: block; }
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{font-family:'Oswald',Helvetica,Arial,Lucida,sans-serif;font-weight:300;font-size:18px!important;color:#ffffff!important;text-align:center}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}
.slideshow .slide .slide__position .slide__content{height:100%}
.slideshow .slide .slide__position .slide__content .hero{height:100%;background-size:cover}

.shopping-cart-inner .total,
.widget_shopping_cart .total {
  margin-bottom: 20px;
}
.cactus-logo{padding-top:30px;padding-bottom:30px}
.cactus-logo .cactus-img-logo{display:block;max-width:100%;max-height:40px}
.cactus-logo .cactus-img-logo.cactus-img-sticky{display:none}
.sticky-menu .cactus-logo{padding-top:17px;padding-bottom:17px}
.sticky-menu .cactus-logo .cactus-img-logo{max-height:25px;display:none}
.sticky-menu .cactus-logo .cactus-img-logo.cactus-img-sticky{display:block;opacity:1;visibility:visible}
.cactus-logo,.cactus-header-search-form{padding-top:20px;padding-bottom:20px}
.primary-header .cactus-logo.navigation-font a
img{opacity:0;visibility:hidden}

.sfw-commentlist .children{list-style:none;margin:0}

.sfw-commentlist .children li.sfw-comment{background:#fff;border-left:1px solid #ddd;-webkit-border-radius:0 3px 3px 0;-moz-border-radius:0 3px 3px 0;border-radius:0 3px 3px 0;position:relative;margin:1.625em 0 0;padding:1.625em}

.sfw-commentlist .children li.sfw-comment .sfw-fn{display:block}

.sfw-commentlist .children li.sfw-comment .sfw-comment-meta{line-height:1.625em;margin-left:50px}

.sfw-commentlist .children li.comment .sfw-comment-content{margin:1.625em 0 0}

.sfw-commentlist .children .avatar{background:none;-webkit-box-shadow:none;-moz-box-shadow:none;box-shadow:none;left:2.2em;top:2.2em;padding:0}

.commentlist .children {
	list-style: none;
	margin: 0;
}

.commentlist .children li {
	border: none;
	margin: 0;
}

.children #respond {
	margin: 0 48px 0 0;
}


#footer .menu-item-18{ border-left:0 !important;}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.card .card-img{position:relative;display:inline-block}


.text-center {
  text-align: center;
}

.tg-second-footer-widget,
.tg-third-footer-widget {
   width: 30.303030%;
   float: left;
   margin-right: 4.545454%
}

   .tg-second-footer-widget,
   .tg-third-footer-widget,
   .tg-fourth-footer-widget {
      float: none;
      margin-right: 0;
      width: 100%;
   }

.td-trending-now-display-area .td_module_trending_now .entry-title {
  
}

  .site-main .wp-caption.alignnone {
    margin-bottom: 30px; }


.alignnone {
    margin: 5px 20px 20px 0;
}


a img.alignnone {
    margin: 5px 20px 20px 0;
}


.wp-caption.alignnone {
    margin: 5px 0 0 0;
}



.clr { clear:both; height:0; margin:0 auto; padding:0;  overflow: hidden;}


#contentbox {
	position:relative;
	  width: 990px;

	margin: 0 auto;
	padding: 0px;
	padding-bottom: 200px; 
	

}

.section-testimonials .card-deck-wrapper .card-deck:last-of-type {
  margin-bottom: 0px;
}
.navbar-mobile .search-module .search-button{background-color:#147198;color:#fff;height:40px;width:40px;padding:5px;margin-left:0;float:left}
.banner .top-menu .search-module .search-button{width:30px;height:30px;padding:5px;position:relative;top:2px;cursor:pointer;float:right}
.banner .top-menu .search-module.active .search-button{background-color:#147198;color:#fff;border-top-right-radius:5px;border-bottom-right-radius:5px;height:30px;width:30px;padding:5px;margin-left:0;float:left}
.categories .search-module .search-button,.categories .search-module .search-button-news{background-color:#afc546;border-top-right-radius:5px;border-bottom-right-radius:5px;height:40px;width:40px;padding:10px;margin-left:0;float:left}
.categories .search-module .search-button-news{cursor:pointer}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__item{left:0;right:0;top:0;bottom:0;overflow:hidden}

.photo-otchet {
    display: block;
    margin-bottom: 0px;
    overflow: hidden;
}

.photo-otchet a h2 {
    color: white;
    padding: 140px 0;
    text-align: center;
}

#div-forms {
	background: white;
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-top: 34px;
}
